export const AUTH_USER_SET                       = 'AUTH_USER_SET';                     // Setting authUser.
export const FACEBOOK_USER_SET                   = 'FACEBOOK_USER_SET';                 // Set Facebook user data.
export const FACEBOOK_API_SET                    = 'FACEBOOK_API_SET';                  // Set Facebook API object.
export const FACEBOOK_API_SELECTED_AD_ACCOUNT_ID = 'FACEBOOK_API_SELECTED_ACCOUNT_ID';  // Set Facebook selected ad account ID.
export const FACEBOOK_API_ACCESS_TOKEN_UPDATE    = 'FACEBOOK_API_ACCESS_TOKEN_UPDATE';  // Update Facebook API access token.
export const FACEBOOK_API_UNSET                  = 'FACEBOOK_API_UNSET';                // Unset Facebook API.
export const SETTINGS_DEFAULT_PAGE_SET           = 'SETTINGS_DEFAULT_SET';              // Set the subpage that will be opened when navigating to settings page.
export const PLATFORM_AUTH_ERROR_SET             = 'PLATFORM_AUTH_ERROR_SET';           // Set platform auth error state.
export const PLATFORM_AUTH_ERROR_CLEAR           = 'PLATFORM_AUTH_ERROR_CLEAR';         // Clears platform auth error state.
export const PLATFORMS_AUTH_STATE_SET            = 'PLATFORMS_AUTH_STATE_SET';          // Set platform authentication state.